<ion-header>
  <ion-toolbar>
    <ion-title>ADD WALLET</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>


  <ion-item>
    <ion-label position="floating">Add name wallet</ion-label>
    <ion-input></ion-input>
  </ion-item>

  <ion-item>
    <ion-label position="floating">Add value wallet</ion-label>
    <ion-input></ion-input>
  </ion-item>

  <ion-button expand = "block" color="primary" shape="round">Add Wallet</ion-button>

</ion-content>
